@charset "UTF-8";

main {
  background-color: #E8ECF2;
}

/* ---------------------------------
  page_title
--------------------------------- */
.page_title {
  background-color: transparent;
  padding-bottom: 40px;
}
.page_title .inner {
  display: block;
}
.page_title .case_category {
  padding: 8px 24px;
  margin-bottom: 15px;
  display: inline-block;
  border-radius: 5px;
  color: #fff;
}
.page_title .case_category.rental {
  background-color: #002b69;
}
.page_title .case_category.investment_sale {
  background-color: #bf0b0b;
}
.page_title .case_category.investment_buy {
  background-color: #a37e04;
}
.page_title .case_category.house_sale {
  background-color: #22730f;
}
.page_title h1 {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.7;
  letter-spacing: 0;
  margin-bottom: 40px;
}
.page_title .pankuzu ul {
  justify-content: flex-end;
}
@media screen and (max-width: 767px) {
  .page_title .inner {
    padding: 0 20px;
  }
  .page_title .case_category {
    padding: 4px 16px;
  }
  .page_title h1 {
    font-size: 20px;
  }
  .page_title .pankuzu ul {
    justify-content: flex-start;
  }
  .pankuzu {
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
  }
}

/* ---------------------------------
  consultation_block
--------------------------------- */
.consultation_block {
  margin-bottom: 40px;
}
.consultation_block .case_wrapper {
  display: flex;
  column-gap: 40px;
  padding: 24px 40px 24px 24px;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0 0 20px rgba(0, 43, 105, .1);
}
.consultation_block h2,
.consultation_block p {
  padding: 16px 0;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.6;
  display: flex;
  align-items: center;
  justify-content: center;
}
.consultation_block h2 {
  background-color: #f7f5ed;
  text-align: center;
  width: 220px;
  flex-shrink: 0;
}
.consultation_block .consultation_img {
  min-width: 130px;
  width: auto;
  height: 130px;
  position: relative;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  margin: auto;
}
.consultation_block .consultation_img::before {
  content: "";
  width: 130px;
  height: 130px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-image: radial-gradient(circle closest-side, #c1b792, transparent);
  z-index: 0;
}
.consultation_block .consultation_img img {
  position: relative;
  width: auto;
  height: 120px;
  z-index: 1;
}
@media screen and (max-width: 1281px) {
  .consultation_block .consultation_img {
    min-width: 104px;
    height: 104px;
  }
  .consultation_block .consultation_img::before {
    width: 104px;
    height: 104px;
  }
  .consultation_block .consultation_img img {
    height: 96px;
    z-index: 1;
  }
}
@media screen and (max-width: 767px) {
  .consultation_block .case_wrapper {
    flex-flow: column;
    row-gap: 16px;
    padding: 16px;
    border-radius: 10px;
  }
  .consultation_block h2,
  .consultation_block p {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .consultation_block h2 {
    padding: 8px 0;
    font-size: 16px;
    width: 100%;
  }
  .consultation_block p {
    font-size: 14px;
  }
  .consultation_block .consultation_img {
    min-width: 100px;
    height: 100px;
  }
  .consultation_block .consultation_img::before {
    width: 100px;
    height: 100px;
  }
  .consultation_block .consultation_img img {
    height: 92.31px;
  }
}

/* ---------------------------------
  flow_block
--------------------------------- */
.flow_block {
  margin-bottom: 80px;
}
.flow_block .case_wrapper {
  padding: 40px 64px 64px;
  background-color: #fff;
  border-radius: 20px;
}
.flow_block h2 {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.6;
  margin-bottom: 40px;
}
.flow_block .flow_list {
  display: flex;
  flex-flow: column;
  row-gap: 24px;
}
.flow_block .flow_list_content {
  display: flex;
  column-gap: 40px;
  position: relative;
  padding-bottom: 40px;
}
.flow_block .flow_list_content .flow_list_num {
  font-family: 'urbanist';
  font-size: 22px;
  font-weight: 700;
  line-height: 1;
  color: #4184e5;
  border: 2px solid #4184e5;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}
.flow_block .flow_list_content:not(:last-child) .flow_list_num::before {
  content: "";
  display: block;
  width: 2px;
  height: calc(100% - 40px - 10px);
  background-color: #4184e5;
  position: absolute;
  bottom: 10px;
  left: 19px;
}
.flow_block .flow_list_content:not(:last-child) .flow_list_num::after {
  content: "";
  display: block;
  width: 12px;
  height: 10px;
  background-color: #4184e5;
  position: absolute;
  bottom: 0;
  left: 14px;
  clip-path: polygon(50% 100%, 0 0, 100% 0);
}
.flow_block .flow_list_detail {
  flex-grow: 1;
}
.flow_block .flow_list_item:not(:last-child) {
  margin-bottom: 24px;
}
/* 流れアイテム */
/* 見出し */
.flow_block h3 {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.6;
  color: #4184e5;
}
/* 本文 */
.flow_text span {
  display: block;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.6;
  color: #4184e5;
  text-align: center;
  background-color: #f8f8f8;
  border-radius: 10px;
  padding: 16px;
  margin-top: 8px;
}
/* リスト */
.flow_block .flow_item_list_head {
  margin-bottom: 4px;
}
.flow_block .flow_item_list li {
  font-weight: 500;
  padding-left: 24px;
  position: relative;
}
.flow_block .flow_item_list li::before {
  content: "";
  width: 6px;
  height: 6px;
  background-color: #4184e5;
  border-radius: 50%;
  position: absolute;
  top: 11px;
  left: 5px;
}
.flow_block .flow_item_list li:not(:last-child) {
  margin-bottom: 4px;
}
/* 比較 */
.flow_comparison {
  display: flex;
  column-gap: 40px;
}
.flow_comparison h4 {
  font-weight: 500;
  padding-left: 18px;
  margin-bottom: 16px;
  position: relative;
}
.flow_comparison h4::before {
  content: "";
  width: 10px;
  height: 10px;
  background-color: #cdc298;
  border-radius: 50%;
  position: absolute;
  top: 9px;
  left: 0;
}
.flow_comparison .comparison_detail {
  width: 50%;
}
.flow_comparison .comparison_gray {
  background-color: #f8f8f8;
  border-radius: 10px 10px 0 0;
  text-align: center;
  padding: 24px 0;
  display: flex;
}
.flow_comparison .comparison_gray p {
  width: 50%;
  padding: 0 8px;
  display: flex;
  flex-flow: column;
  justify-content: center;
}
.flow_comparison .comparison_gray span {
  font-size: 18px;
  font-weight: 500;
}
.flow_comparison .comparison_arrow {
  clip-path: polygon(0 100%, 0 0, 100% 50%);
  width: 16px;
  height: 40px;
  background-color: #002b69;
  margin: auto;
}
.flow_comparison .comparison_line {
  display: block;
  width: 1px;
  background-color: #ccc;
  align-self: stretch;
}
.flow_comparison .comparison_blue {
  background-color: #002b69;
  border-radius:  0 0 10px 10px;
  text-align: center;
  padding: 16px;
  font-size: 18px;
  font-weight: 500;
  color: #fff;
}
/* 番号付きリスト */
.flow_numlist {
  display: flex;
  flex-flow: column;
  row-gap: 16px;
}
.flow_numlist ol {
  display: flex;
  column-gap: 40px;
  counter-reset: numlist_number;
}
.flow_numlist ol li {
  width: calc(100% / 3);
  counter-increment: numlist_number;
  display: flex;
  flex-flow: column;
  row-gap: 16px;
}
.flow_numlist ol li .numlist_wrapper {
  display: flex;
  flex-flow: column;
  row-gap: 8px;
  flex: 1;
}
.flow_numlist ol li p {
  font-weight: 500;
  padding-left: 24px;
  position: relative;
}
.flow_numlist ol li p::before {
  content: counter(numlist_number);
  background-color: #4184e5;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.3;
  color: #fff;
  position: absolute;
  top: 4px;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.flow_numlist ol li .numlist_improvement {
  font-size: 18px;
  font-weight: 500;
  text-align: center;
}
.flow_numlist ol li .numlist_improvement span {
  font-size: 16px;
  font-weight: 400;
  color: #4184e5;
  display: inline-block;
  padding: 8px 24px;
  margin-bottom: 8px;
  background-color: #f6f7f8;
  border-radius: 5px;
}
/* ボックス */
.flow_box {
  display: flex;
  column-gap: 40px;
}
.flow_box h4 {
  font-weight: 500;
  padding-left: 18px;
  margin-bottom: 16px;
  position: relative;
}
.flow_box h4::before {
  content: "";
  width: 10px;
  height: 10px;
  background-color: #cdc298;
  border-radius: 50%;
  position: absolute;
  top: 9px;
  left: 0;
}
.flow_box .box_detail {
  width: 50%;
  display: flex;
  flex-flow: column;
}
.flow_box .box_gray {
  background-color: #f8f8f8;
  border-radius: 10px;
  padding: 24px 32px;
  display: flex;
  flex-flow: column;
  flex: 1;
}
.flow_box .box_text .arrow {
  display: inline-block;
  width: 100%;
  height: 16px;
  text-align: center;
  position: relative;
  margin: 24px 0;
}
.flow_box .box_text .arrow::before {
  content: "";
  width: 40px;
  height: 16px;
  background-color: #002b69;
  clip-path: polygon(50% 100%, 0 0, 100% 0);
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.flow_box .box_text .blue {
  display: inline-block;
  font-size: 18px;
  font-weight: 700;
  color: #4184e5;
  padding-bottom: 8px;
  margin-top: -3px;
}
.flow_box .box_img {
  margin-top: 24px;
}
.flow_box .box_img p {
  font-size: 12px;
  line-height: 1.3;
  margin-top: 8px;
}
/* ポイント */
.flow_point {
  padding: 24px 32px;
  background-color: #f7f5ed;
  border: 2px solid #f2eedd;
  border-radius: 10px;
  display: flex;
  column-gap: 32px;
  align-items: center;
}
.flow_point .flow_point_icon {
  background-color: #fff;
  border: 1px solid #cdc298;
  border-radius: 50%;
  width: 110px;
  height: 110px;
  display: flex;
  flex-flow: column;
  row-gap: 4px;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}
.flow_point .flow_point_icon::before {
  content: "";
  background-image: url(../../images/works/case/point_ion.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 32px;
  height: 32px;
}
.flow_point .flow_point_icon::after {
  content: "POINT";
  font-family: 'urbanist';
  font-size: 18px;
  font-weight: 800;
  line-height: 1.2;
  letter-spacing: .05em;
  color: #cdc298;
  padding-bottom: 8px;
}
.flow_point span {
  display: inline-block;
  padding-left: 24px;
  position: relative;
}
.flow_point span::before {
  content: "";
  width: 4px;
  height: 4px;
  background-color: #000;
  border-radius: 50%;
  position: absolute;
  top: 14px;
  left: 10px;
  transform: translateY(-50%);
}
.flow_point span:first-of-type {
  margin-top: 8px;
}
.flow_point span:last-of-type {
  margin-bottom: 8px;
}
/* その他 */
.flow_other {
  padding: 24px;
  border: 8px solid #f0f0f0;
}
.flow_other h4 {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 16px;
}
/* 今回の成果 */
.flow_achievement {
  padding: 32px 40px 40px;
  background-color: #4184e5;
  border-radius: 10px;
  text-align: center;
}
.flow_achievement p {
  padding: 4px 0;
  background-color: #fff;
  border-radius: 25px;
  font-weight: 500;
  color: #4184e5;
  width: 200px;
  margin: 0 auto 24px;
}
.flow_achievement li {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.6;
  color: #fff;
}
.flow_achievement li:not(:last-child) {
  margin-bottom: 14px;
  padding-bottom: 16px;
  border-bottom: 1px solid #a3b8d6;
}
@media screen and (max-width: 767px) {
  .flow_block {
    margin-bottom: 0;
  }
  .flow_block .inner {
    padding: 0;
  }
  .flow_block .case_wrapper {
    padding: 40px 20px 0;
    border-radius: 0;
  }
  .flow_block h2 {
    margin-bottom: 24px;
  }
  .flow_block .flow_list {
    row-gap: 16px;
  }
  .flow_block .flow_list_content {
    column-gap: 16px;
    padding-bottom: 24px;
  }
  .flow_block .flow_list_content .flow_list_num {
    font-family: 'urbanist';
    font-size: 18px;
    width: 32px;
    height: 32px;
  }
  .flow_block .flow_list_content:not(:last-child) .flow_list_num::before {
    height: calc(100% - 32px - 10px);
    left: 15px;
  }
  .flow_block .flow_list_content:not(:last-child) .flow_list_num::after {
    left: 10px;
  }
  .flow_block .flow_list_item:not(:last-child) {
    margin-bottom: 16px;
  }
  /* 流れアイテム */
  /* 見出し */
  .flow_block h3 {
    font-size: 18px;
  }
  /* 本文 */
  .flow_text span {
    font-size: 16px;
    margin-top: 16px;
  }
  /* リスト */
  .flow_block .flow_item_list_head {
    margin-bottom: 4px;
  }
  .flow_block .flow_item_list li {
    padding-left: 20px;
  }
  .flow_block .flow_item_list li::before {
    top: 9px;
  }
  /* 比較 */
  .flow_comparison {
    flex-flow: column;
    row-gap: 16px;
  }
  .flow_comparison h4 {
    font-size: 16px;
    margin-bottom: 8px;
  }
  .flow_comparison .comparison_detail {
    width: 100%;
  }
  .flow_comparison .comparison_gray {
    padding: 16px 0;
  }
  .flow_comparison .comparison_gray span {
    font-size: 16px;
  }
  .flow_comparison .comparison_arrow {
    width: 8px;
    height: 20px;
  }
  .flow_comparison .comparison_blue {
    padding: 8px 16px;
    font-size: 16px;
    font-weight: 500;
  }
  /* 番号付きリスト */
  .flow_numlist ol {
    flex-flow: column;
    row-gap: 16px;
  }
  .flow_numlist ol li {
    width: 100%;
  }
  .flow_numlist ol li p {
    font-size: 16px;
  }
  /* ボックス */
  .flow_box {
    flex-flow: column;
    row-gap: 16px;
  }
  .flow_box h4 {
    font-size: 16px;
    margin-bottom: 8px;
  }
  .flow_box .box_detail {
    width: 100%;
  }
  .flow_box .box_gray {
    padding: 16px;
  }
  .flow_box .box_text .arrow {
    margin: 16px 0;
  }
  .flow_box .box_text .blue {
    font-size: 16px;
    padding-bottom: 4px;
  }
  .flow_box .box_img {
    margin-top: 16px;
  }
  /* ポイント */
  .flow_point {
    padding: 16px;
    flex-flow: column;
    row-gap: 8px;
  }
  .flow_point .flow_point_icon {
    width: 60px;
    height: 60px;
  }
  .flow_point .flow_point_icon::before {
    width: 24px;
    height: 24px;
  }
  .flow_point .flow_point_icon::after {
    font-size: 11px;
    padding-bottom: 4px;
  }
  .flow_point span {
    padding-left: 20px;
  }
  .flow_point span::before {
    width: 3px;
    height: 3px;
    top: 12px;
    left: 8px;
  }
  .flow_point span:first-of-type {
    margin-top: 4px;
  }
  .flow_point span:last-of-type {
    margin-bottom: 4px;
  }
  /* その他 */
  .flow_other {
    padding: 12px;
    border: 4px solid #f0f0f0;
  }
  .flow_other h4 {
    font-size: 14px;
  }
  /* 今回の成果 */
  .flow_achievement {
    padding: 20px 16px;
  }
  .flow_achievement p {
    font-size: 16px;
    margin: 0 auto 16px;
  }
  .flow_achievement li {
    font-size: 16px;
  }
  .flow_achievement li:not(:last-child) {
    margin-bottom: 8px;
    padding-bottom: 8px;
  }
}

/* ---------------------------------
  comment_block
--------------------------------- */
.comment_block {
  padding: 80px 150px 120px;
  background-color: #fff;
}
.comment_block .comment_content {
  display: flex;
  flex-flow: column;
  row-gap: 24px;
  align-items: center;
  margin-bottom: 80px;
}
.comment_block .comment_content p {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.6;
}
.comment_block .comment_content .comment_icon {
  min-width: 130px;
  width: auto;
  height: 130px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.comment_block .comment_content .comment_icon::before {
  content: "";
  width: 130px;
  height: 130px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-image: radial-gradient(circle closest-side, #4184e5, transparent);
  z-index: 0;
}
.comment_block .comment_content .comment_icon img {
  position: relative;
  width: auto;
  height: 110px;
  z-index: 1;
}
.comment_block .comment_content .comment_img {
  max-width: 1000px;
  width: 100%;
}
.comment_block .case_button {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.comment_block .case_button .disabled {
  pointer-events: none;
  opacity: .4;
}
.comment_block .case_button .button_before {
  display: flex;
  column-gap: 16px;
  align-items: center;
  position: relative;
}
.comment_block .case_button .button_before::before {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  background-color: #f0f0f0;
  border-radius: 50%;
  z-index: 0;
  transition: background-color .3s;
}
.comment_block .case_button .button_before:hover:before {
  background-color: #dee7f4;
}
.comment_block .case_button .button_before::after {
  content: "";
  width: 11px;
  height: 11px;
  border-left: 2px solid#000;
  border-bottom: 2px solid#000;
  position: absolute;
  top: 14.5px;
  left: 16px;
  transform: rotate(45deg);
  z-index: 1;
}
.comment_block .button_list {
  padding: 11px;
  width: 240px;
  text-align: center;
  border: 1px solid #ccc;
  border-radius: 50px;
  transition: all .3s;
}
.comment_block .button_list:hover {
  border: 1px solid #dee7f4;
  background-color: #dee7f4;
}
.comment_block .case_button .button_after {
  display: flex;
  column-gap: 16px;
  align-items: center;
  position: relative;
}
.comment_block .case_button .button_after::after {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  background-color: #f0f0f0;
  border-radius: 50%;
  z-index: 0;
  transition: background-color .3s;
}
.comment_block .case_button .button_after:hover:after {
  background-color: #dee7f4;
}
.comment_block .case_button .button_after::before {
  content: "";
  width: 11px;
  height: 11px;
  border-right: 2px solid#000;
  border-top: 2px solid#000;
  position: absolute;
  top: 14.5px;
  right: 16px;
  transform: rotate(45deg);
  z-index: 1;
}
@media screen and (max-width: 1281px) {
  .comment_block .comment_content .comment_icon {
    min-width: 104px;
    height: 104px;
  }
  .comment_block .comment_content .comment_icon::before {
    width: 104px;
    height: 104px;
  }
  .comment_block .comment_content .comment_icon img {
    height: 88px;
  }
}
@media screen and (max-width: 767px) {
  .comment_block {
    padding: 40px 0 64px;
  }
  .comment_block .comment_content {
    margin-bottom: 40px;
  }
  .comment_block .comment_content p {
    font-size: 20px;
  }
  .comment_block .comment_content .comment_icon {
    min-width: 100px;
    height: 100px;
  }
  .comment_block .comment_content .comment_icon::before {
    width: 100px;
    height: 100px;
  }
  .comment_block .comment_content .comment_icon img {
    height: 100px;
  }
  .comment_block .comment_content .comment_img {
    display: none;
  }
  .comment_block .comment_content .comment_img.is_active {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    background-color: rgba(0, 0, 0, .5);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
  }
  .comment_block .comment_content .comment_text {
    font-size: 14px;
    font-weight: 400;
  }
  .comment_block .comment_content .comment_button a,
  .comment_block .comment_content .comment_button button {
    font-size: 14px;
    display: flex;
    column-gap: 8px;
  }
  .comment_block .comment_content .comment_button a::after,
  .comment_block .comment_content .comment_button button::after {
    content: "";
    background-image: url(../../images/works/case/comment_icon.svg);
    background-repeat: no-repeat;
    background-size: 14px 14px;
    background-position: center;
    background-color: #f0f0f0;
    border-radius: 50%;
    width: 24px;
    height: 24px;
  }
  .comment_block .case_button .button_before::before {
    width: 32px;
    height: 32px;
  }
  .comment_block .case_button .button_before::after {
    width: 10px;
    height: 10px;
    top: 10.5px;
    left: 13px;
  }
  .comment_block .button_list {
    padding: 7.5px;
    width: 200px;
    display: block;
    margin: auto;
  }
  .comment_block .case_button .button_after::after {
    width: 32px;
    height: 32px;
  }
  .comment_block .case_button .button_after::before {
    width: 10px;
    height: 10px;
    top: 10.5px;
    right: 13px;
  }
  .comment_block .case_button_list {
    margin-top: 40px;
  }
}

/* ---------------------------------
  comment_modal
--------------------------------- */
.comment_modal {
  position: fixed;
  z-index: 100;
  top: 0;
  display: none;
  width: 100vw;
  height: 100vh;
}
.comment_modal.is_active {
  display: block;
}
.comment_modal .modal_wrapper {
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, .5);
  display: flex;
  flex-flow: column;
  row-gap: 10px;
  justify-content: center;
  align-items: flex-end;
  padding: 0 20px;
}
.comment_modal .button_close {
  z-index: 110;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
}
.comment_modal .button_close span {
  width: 0.91px;
  height: 27.32px;
  background-color: #fff;
}
.comment_modal .button_close span:nth-of-type(1) {
  transform: rotate(45deg);
  transform-origin: center center;
}
.comment_modal .button_close span:nth-of-type(2) {
  transform: rotate(-45deg);
  transform-origin: center center;
}
.comment_modal .modal_img {
  width: 100%;
}